# GetTransientTokenType

The value `delegation` is the only supported `type` parameter.

## Example Usage

```typescript
import { GetTransientTokenType } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetTransientTokenType = GetTransientTokenType.Delegation;
```

## Values

| Name         | Value        |
| ------------ | ------------ |
| `Delegation` | delegation   |